CVE-2020-5313

Current Description

Vulnerability in the Java SE product of Oracle Java SE (component: JSSE). Supported versions that are affected are Java SE: 11.0.5 and 13.0.1. Difficult to exploit vulnerability allows unauthenticated attacker with network access via HTTPS to compromise Java SE. Successful attacks of this vulnerability can result in unauthorized update, insert or delete access to some of Java SE accessible data as well as unauthorized read access to a subset of Java SE accessible data. Note: This vulnerability applies to Java deployments, typically in clients running sandboxed Java Web Start applications or sandboxed Java applets (in Java SE 8), that load and run untrusted code (e.g., code that comes from the internet) and rely on the Java sandbox for security. This vulnerability can also be exploited by using APIs in the specified Component, e.g., through a web service which supplies data to the APIs. CVSS 3.0 Base Score 4.8 (Confidentiality and Integrity impacts). CVSS Vector: (CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:L/A:N).

Basic Data

PublishedJanuary 15, 2020
Last ModifiedJanuary 28, 2020
Assignercve@mitre.org
Data TypeCVE
Data FormatMITRE
Data Version4.0
Problem TypeNVD-CWE-noinfo
CVE Data Version4.0

Base Metric V2

CVSS 2 - Version2.0
CVSS 2 - Vector StringAV:N/AC:M/Au:N/C:P/I:P/A:N
CVSS 2 - Access VectorNETWORK
CVSS 2 - Access ComplexityMEDIUM
CVSS 2 - AuthenticationNONE
CVSS 2 - Confidentiality ImpactPARTIAL
CVSS 2 - Availability ImpactNONE
CVSS 2 - Base Score5.8
SeverityMEDIUM
Exploitability Score8.6
Impact Score4.9
Obtain All Privilegefalse
Obtain User Privilegefalse
Obtain Other Privilegefalse

Base Metric V3

No data provided.

Configurations

  • OR - Configuration 1
    Cpe VersionPartVendorProductVersionUpdateEditionLanguageSW EditionTarget SWTarget HWOtherVersion Start IncludingVersion End IncludingVersion Start ExcludingVersion End Excluding
    2.3ApplicationOracleJdk11.0.5*******
    2.3ApplicationOracleJdk13.0.1*******
    2.3ApplicationOracleJre11.0.5*******
    2.3ApplicationOracleJre13.0.1*******
  • OR - Configuration 2
    Cpe VersionPartVendorProductVersionUpdateEditionLanguageSW EditionTarget SWTarget HWOtherVersion Start IncludingVersion End IncludingVersion Start ExcludingVersion End Excluding
    2.3OSDebianDebian Linux9.0*******
    2.3OSDebianDebian Linux10.0*******
    2.3OSRedhatEnterprise Linux6.0*******
    2.3OSRedhatEnterprise Linux7.0*******
    2.3OSRedhatEnterprise Linux8.0*******

Vulnerable Software List

VendorProductVersions
Debian Debian Linux 10.0, 9.0
Redhat Enterprise Linux 6.0, 7.0, 8.0
Oracle Jdk 11.0.5, 13.0.1
Oracle Jre 11.0.5, 13.0.1

References

NameSourceURLTags
openSUSE-SU-2020:0113http://lists.opensuse.org/opensuse-security-announce/2020-01/msg00050.htmlSUSE
RHSA-2020:0122https://access.redhat.com/errata/RHSA-2020:0122REDHATPatch Third Party Advisory
RHSA-2020:0128https://access.redhat.com/errata/RHSA-2020:0128REDHATPatch Third Party Advisory
RHSA-2020:0232https://access.redhat.com/errata/RHSA-2020:0232REDHAT
20200120 [SECURITY] [DSA 4605-1] openjdk-11 security updatehttps://seclists.org/bugtraq/2020/Jan/24BUGTRAQThird Party Advisory
https://security.netapp.com/advisory/ntap-20200122-0003/https://security.netapp.com/advisory/ntap-20200122-0003/CONFIRMThird Party Advisory
USN-4257-1https://usn.ubuntu.com/4257-1/UBUNTU
DSA-4605https://www.debian.org/security/2020/dsa-4605DEBIANThird Party Advisory
https://www.oracle.com/security-alerts/cpujan2020.htmlhttps://www.oracle.com/security-alerts/cpujan2020.htmlMISCPatch Vendor Advisory